@CHARSET "UTF-8";

h3 {
    border-bottom: 1px solid #CDCDCD;
    color: #787878;
    text-align: right;
    margin-top: 32px;
}

p {
    text-indent: 15px;
}

.present {
    color: green;
}

.absent {
    color: red;
}

.subcontainer h3 span.right {
    display: inline-block;
    text-align: right;
    width: 50%;
    color: green;
    float: none;
}

p.intro {
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
}

.subcontainer .rf-trn-ico, .rf-trn-hnd, .rf-trn-hnd-ldn-fct {
    vertical-align: top;
}

.selectionPanel {
    border: 1px solid #CDCDCD;
}

.tree {
    position: relative;
}

.zeroColumn {
    display: none;
    width: 0px;
}

.selected {
    color: green;
    font-style: italic;
}

.datasetSelectedDatatable {
    margin-top: 25px;
}

.emptySelection {
    color: red;
    font-weight: bold;
}

.subcontainer {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.subcontainer .left {
    float: left;
    width: 30%;
}

.subcontainer .right {
    width: 69%;
    float: right;
}

.leafNode {
    line-height: 20px;
}

.subcontainer .leafNode {
    width: 100%;
}

.subcontainer .leafNode .img {
    width: 50px;
    float: none;
    position: absolute;
    right: 0px;
}

.rf-fu {
    text-align: left;
    width: 100%;
    margin-top: 20px;
    min-height: 192px;
}

.subcontainer .dataTable {
    width: 100%;
}

.subcontainer .dataTable td {
    text-align: center;
    width: 25%;
    vertical-align: middle;
}

.disabled {
    opacity: 0.4;
    filter: alpha(opacity =     40);
    cursor: default;
}

.subcontainer a {
    text-decoration: none;
}

.subcontainer a:first-letter {
    text-transform: capitalize;
}

.uploadFilesToCheckPopup span.intro {
    text-indent: 30px;
    display: block;
    text-align: left;
}

.even-row {
    background-color: #FCFFFE;
}

.odd-row {
    background-color: #ECF3FE;
}

.active-row {
    background-color: #FFEBDA !important;
    cursor: pointer;
}

.abstractVersionSelected {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
}

.abstractVersionSelected .left {
    font-weight: bold;
}

.important {
    color: red;
    font-weight: bold;
    margin-bottom: 3px;
}

.dataTable td.numberVersion {
    width: 5%;
    max-width: 50px;
}

.dataTable td.dateVersion {
    width: 20%;
}

.dataTable td.uploadUser {
    width: 30%;
    max-width: 50px;
}

.dataTable td.actionPublication {
    width: 5%;
    max-width: 20px;
}

.dataTable td.actionsPossibles {
    width: 5%;
    min-width: 50px;
}

div.warning {
    padding: 12px;
    border: 1px solid #FFF012;
    background-color: #FFFFC0;
    margin: 15px 15px 15px 15px;
    overflow: hidden;
}

div.warning p {
    margin-top: 0px;
    font-weight: bold;
}
